"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_es = require("../../inherits-browser/dist/index.es.js");
const index = require("./core/index.js");
const index$1 = require("../../diagram-js/lib/i18n/translate/index.js");
const index$2 = require("../../diagram-js/lib/features/selection/index.js");
const index$3 = require("../../diagram-js/lib/features/overlays/index.js");
const index$4 = require("./features/drilldown/index.js");
const BaseViewer = require("./BaseViewer.js");
function Viewer(options) {
  BaseViewer.default.call(this, options);
}
index_es.default(Viewer, BaseViewer.default);
Viewer.prototype._modules = [
  index.default,
  index$1.default,
  index$2.default,
  index$3.default,
  index$4.default
];
Viewer.prototype._moddleExtensions = {};
exports.default = Viewer;
